フォーカルポイント株式会社 サービス&サポート

Android OSでのご利用のお客様

2015年4月30日 Android OS用アプリケーションの動作要件が変更となりました。

 

いままでAndroid OS4.0以上でございましたが、Android OS 4.1以上にて

動作する状況でございます。

 

つきましては、4.0-4.0.4のOSをご利用のお客様につきましては、

アプリケーションを削除後、再インストールなど出来なくなりますので

ご注意下さい。

 

 

 

 

 

他にご不明点がございましたら、こちらからお問い合わせください。

ご購入前のお問い合わせ

製品の購入を検討している方

購入後のサポート

製品をお持ちで、製品サポートを希望の方

前のページにもどる